<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.deprecated.pre65formatting">
    <module_version install_time="1566396660966" last="true" origin="Ant" specification_version="1.36.0.1.6.23.55">
        <file crc="1017076465" name="config/Modules/org-netbeans-modules-editor-deprecated-pre65formatting.xml"/>
        <file crc="3430186935" name="modules/org-netbeans-modules-editor-deprecated-pre65formatting.jar"/>
    </module_version>
</module>
